fi:
  activemodel:
    attributes:
      initiative:
        answer: Vastaus
        answer_url: Vastaa URL-osoite
        area_id: Alue
        decidim_scope_id: Teema
        decidim_user_group_id: Laatija
        description: Kuvaus
        hashtag: Aihetunniste (hashtag)
        offline_votes: Palvelun ulkopuolella kerätyt kannatukset
        offline_votes_for_scope: Fyysisesti kerätyt allekirjoitukset kohteelle %{scope_name}
        scope_id: Teema
        signature_end_date: Allekirjoitusten keräämisen viimeinen päivä
        signature_start_date: Allekirjoitusten keräämisen alkamispäivä
        signature_type: Allekirjoituksen keräämistapa
        signature_type_values:
          any: Monikanavainen
          offline: Palvelun ulkopuolella
          online: Verkossa
        state: Tila
        title: Otsikko
        type_id: Tyyppi
      initiatives_committee_member:
        user: Komitean jäsen
      initiatives_settings:
        initiatives_order: Järjestys
      initiatives_type:
        area_enabled: Salli alueen valinta aloitteille
        attachments_enabled: Salli liitteet
        banner_image: Bannerikuva
        child_scope_threshold_enabled: Ota käyttöön alateemojen allekirjoitukset
        collect_user_extra_fields: Kerää käyttäjän henkilötietoja allekirjoituksen yhteydessä
        comments_enabled: Ota kommentit käyttöön
        custom_signature_end_date_enabled: Salli laatijoiden valita allekirjoitusten keräyksen loppumisaika
        description: Kuvaus
        document_number_authorization_handler: Vahvistustapa asiakirjanumeron tarkistamiseen allekirjoitettaessa
        extra_fields_legal_information: Oikeudelliset tiedot koskien henkilötietojen keräämistä
        minimum_committee_members: Komitean jäsenten vähimmäismäärä
        online_signature_enabled: Online-allekirjoitus on käytössä
        only_global_scope_enabled: Salli aloitteiden luonti ainoastaan pääteemalle
        promoting_committee_enabled: Ota käyttöön kannatuskomitea
        signature_type: Allekirjoitustapa
        title: Otsikko
        undo_online_signatures_enabled: Verkossa tehtyjen allekirjoitusten peruminen käytössä
        validate_sms_code_on_votes: Lisää tekstiviestikoodin validointivaihe allekirjoitusprosessiin
      initiatives_type_scope:
        decidim_scopes_id: Teemat
        supports_required: Kannatuksia vaaditaan
      initiatives_vote:
        date_of_birth: Syntymäaika
        document_number: Asiakirjan numero
        name_and_surname: Nimi ja sukunimi
        postal_code: Postinumero
      organization_data:
        address: Osoite
        id_document: Henkilöllisyyden todistamisen asiakirja
        name: Koko nimi
    errors:
      models:
        initiative:
          attributes:
            attachment:
              file: Tiedosto ei kelpaa
              needs_to_be_reattached: Liitettävä uudelleen
              title: Otsikko ei voi olla tyhjä
  activerecord:
    models:
      decidim/initiative:
        one: Aloite
        other: Aloitteet
      decidim/initiative_comittee:
        one: Komitea
        other: Komiteat
      decidim/initiative_vote:
        one: Allekirjoitus
        other: Allekirjoitukset
  decidim:
    admin:
      actions:
        new_initiative_type: Uusi aloitetyyppi
        new_initiative_type_scope: Uusi aloitetyypin teema
      filters:
        initiatives:
          decidim_area_id_eq:
            label: Alue
          state_eq:
            label: Tila
            values:
              accepted: Tarpeeksi allekirjoituksia
              created: Luotu
              discarded: Perutut
              open: Avoimet
              rejected: Liian vähän allekirjoituksia
              validating: Teknisessä validoinnissa
          type_id_eq:
            label: Tyyppi
        search_placeholder:
          title_or_description_or_id_string_or_author_name_or_author_nickname_cont: Etsi kohteita %{collection} otsikon, kuvauksen, ID-numeron tai laatijan nimellä.
      initiatives_settings:
        update:
          error: Aloitteiden asetusten päivittäminen epäonnistui.
          success: Aloitteiden asetusten päivitys onnistui.
      menu:
        attachments: Liitteet
        committee_members: Komitean jäsenet
        information: Tiedot
        initiative_type_scopes: Aloitetyypin teemat
        initiatives: Aloitteet
        initiatives_menu:
          see_initiative: Näytä aloite
        initiatives_settings: Asetukset
        initiatives_submenu:
          info: Tietoa tästä aloitteesta
        initiatives_types: Aloitetyypit
        moderations: Moderoinnit
      models:
        initiatives:
          fields:
            created_at: Luontiaika
            id: ID
            published_at: Julkaisuaika
            state: Tila
            supports_count: Allekirjoitusta
            title: Aloitteet
        initiatives_type_scope:
          fields:
            scope: Teema
            supports_required: Allekirjoituksia vaaditaan
          name: Aloitetyypin teema
        initiatives_types:
          fields:
            created_at: Luontiaika
            title: Aloitetyypit
          name: Aloitetyyppi
        initiatives_votes:
          fields:
            date_and_time: Päivämäärä ja aika
            date_of_birth: Syntymäaika
            document_number: Asiakirjan numero
            hash: Tiiviste-luku
            initiative_end_date: Päättymispäivä
            initiative_id: Aloitteen ID-tunnus
            initiative_scope: Teema
            initiative_signatures_count: Allekirjoitusten lukumäärä
            initiative_start_date: Aloituspäivä
            initiative_title: Aloitteen otsikko
            name_and_surname: Nimi ja sukunimi
            nickname: Nimimerkki
            postal_code: Postinumero
            signature_count: Allekirjoitusten määrä
            timestamp: Aikaleima
      taxonomy_filters:
        space_filter_for:
          initiatives: Kaikki aloitteet
      titles:
        initiatives: Aloitteet
        initiatives_types: Aloitetyypit
    download_your_data:
      show:
        initiatives: Aloitteiden vienti
    events:
      initiatives:
        admin:
          initiative_sent_to_technical_validation:
            email_intro: Aloite "%{resource_title}" on lähetetty tekniseen tarkastukseen. Tustustu siihen <a href="%{admin_initiative_url}">hallintapaneelin kautta</a>
            email_outro: Tämä ilmoitus on lähetetty sinulle, koska olet palvelun hallintakäyttäjä.
            email_subject: Aloitteelle "%{resource_title}" on pyydetty teknistä tarkastusta.
            notification_title: Aloite "%{resource_title}" on lähetetty tekniseen tarkastukseen. Tustustu siihen <a href="%{admin_initiative_path}">hallintapaneelin kautta</a>
        initiative_extended:
          email_intro: Aloitteen %{resource_title} allekirjoitusten keräysaikaa on jatkettu!
          email_outro: Tämä ilmoitus on lähetetty sinulle, koska seuraat kohdetta %{resource_title}. Voit lopettaa ilmoitusten vastaanottamisen edellä esitetyn linkin kautta.
          email_subject: Aloitteen allekirjoitusten keräämisen aikaa on jatkettu!
          notification_title: Aloitteen <a href="%{resource_path}">%{resource_title}</a> allekirjoitusten keräysaikaa on jatkettu.
        initiative_sent_to_technical_validation:
          email_intro: Aloite "%{resource_title}" on lähetetty tekniseen tarkastukseen. Tustustu siihen <a href="%{admin_initiative_url}">hallintapaneelin kautta</a>
          email_outro: Tämä ilmoitus on lähetetty sinulle, koska olet palvelun hallintakäyttäjä.
          email_subject: Aloite "%{resource_title}" lähetettiin tekniseen tarkastukseen.
          notification_title: Aloite "%{resource_title}" on lähetetty tekniseen tarkastukseen. Tustustu siihen <a href="%{admin_initiative_path}">hallintapaneelin kautta</a>
        milestone_completed:
          affected_user:
            email_intro: Aloitteesi %{resource_title} on saavuttanut %{percentage}% allekirjoituksista!
            email_outro: Tämä ilmoitus on lähetetty sinulle, koska olet laatinut aloitteen %{resource_title}.
            email_subject: Uusi virstanpylväs saavutettu!
            notification_title: Aloitteesi <a href="%{resource_path}">%{resource_title}</a> on saavuttanut %{percentage}% allekirjoituksista.
          follower:
            email_intro: Aloite %{resource_title} on saavuttanut %{percentage}% tarvituista allekirjoituksista!
            email_outro: Tämä ilmoitus on lähetetty sinulle, koska seuraat %{resource_title}. Voit lopettaa ilmoitusten vastaanottamisen edellä esitetyn linkin kautta.
            email_subject: Uusi virstanpylväs saavutettu!
            notification_title: Aloite <a href="%{resource_path}">%{resource_title}</a> on saavuttanut %{percentage}% tarvituista allekirjoituksista.
        support_threshold_reached:
          email_intro: Aloite %{resource_title} on kerännyt tarpeeksi monta allekirjoitusta
          email_outro: Tämä ilmoitus on lähetetty sinulle, koska olet palvelun hallintakäyttäjä.
          email_subject: Allekirjoitusten kynnysarvo on saavutettu
          notification_title: Aloite <a href="%{resource_path}">%{resource_title}</a> on kerännyt tarpeeksi monta allekirjoitusta
    gamification:
      badges:
        initiatives:
          conditions:
            - Siirry aloitteiden osallistumistilaan
            - Luo uusi aloite ohjeiden mukaisesti
          description: Tämä kunniamerkki myönnetään, kun laadit uusia aloitteita ja keräät verkoston ihmisiä toteuttamaan niitä.
          description_another: Tämä käyttäjä on julkaissut %{score} aloitetta.
          description_own: Olet julkaissut %{score} aloitetta.
          name: Julkaistut aloitteet
          next_level_in: Julkaise %{score} uutta aloitetta saavuttaaksesi seuraavan tason!
          unearned_another: Tämä käyttäjä ei ole vielä julkaissut yhtään aloitetta.
          unearned_own: Sinulla ei ole vielä julkaistuja aloitteita.
    help:
      participatory_spaces:
        initiatives:
          contextual: "<p><strong>Aloite</strong> on ehdotus, jota kuka tahansa voi itsenäisesti edistää ​​(muista kanavista tai osallistumistiloista riippumatta) kokoamalla (digitaaliset) tarvittavat allekirjoitukset organisaatiolle tietyn toimen toteuttamiseksi (asetuksen muuttaminen, projektin käynnistys, alueen tai kadun nimen muuttaminen, jne.).</p> <p>Aloitteen edistäjät voivat määritellä tavoitteet, kerätä tukijoukkoja, järjestää keskustelua, levittää aloitetta ja määritellä kohtaamispaikkoja, joissa allekirjoituksia voidaan kerätä osallistujilta tai keskustella avoimesti muiden osallistujien kanssa.</p> <p>Esimerkiksi, aloite voi: kerätä allekirjoituksia kutsuakseen koolle tietyn joukon organisaation edustajia, panna aluilleen ryhmän tai käynnistää prosessin määrärahojen lisäämisestä alueelle tai organisaatiolle. Allekirjoitusten keräysprosessin aikana useammat ihmiset voivat antaa panoksensa aloitteen vaatimuksille ja viedä sitä eteenpäin organisaatiossa.</p>\n"
          page: "<p><strong>Aloite</strong> on ehdotus, jota kuka tahansa voi itsenäisesti edistää ​​(muista kanavista tai osallistumistiloista riippumatta) kokoamalla (digitaaliset) tarvittavat allekirjoitukset organisaatiolle tietyn toimen toteuttamiseksi (asetuksen muuttaminen, projektin käynnistys, alueen tai kadun nimen muuttaminen, jne.).</p> <p>Aloitteen edistäjät voivat määritellä tavoitteet, kerätä tukijoukkoja, järjestää keskustelua, levittää aloitetta ja määritellä kohtaamispaikkoja, joissa allekirjoituksia voidaan kerätä osallistujilta tai keskustella avoimesti muiden osallistujien kanssa.</p> <p>Esimerkiksi, aloite voi: kerätä allekirjoituksia kutsuakseen koolle tietyn joukon organisaation edustajia, panna aluilleen ryhmän tai käynnistää prosessin määrärahojen lisäämisestä alueelle tai organisaatiolle. Allekirjoitusten keräysprosessin aikana useammat ihmiset voivat antaa panoksensa aloitteen vaatimuksille ja viedä sitä eteenpäin organisaatiossa.</p>\n"
          title: Mitkä ovat aloitteet?
    initiatives:
      actions:
        answer: Vastaus
      admin:
        answers:
          edit:
            answer: Vastaus
            title: Vastaus kohteelle %{title}
          info_initiative:
            created_at: Luonnin ajankohta
            description: Kuvaus
            initiative_votes_count: Äänten määrä
            initiatives: Aloitteet
            state: Tila
        committee_requests:
          index:
            approve: Hyväksy
            confirm_revoke: Oletko varma?
            invite_to_committee_help: Jaa tämä linkki ja kutsu muita käyttäjiä kannatuskomiteaan.
            no_members_yet: Kannatuskomiteassa ei ole jäseniä.
            revoke: Kumoa
            title: Komitean jäsenet
        content_blocks:
          highlighted_initiatives:
            max_results: Näytettävien elementtien enimmäismäärä
            order:
              default: Oletus (vanhin ensin)
              label: 'Järjestä elementit:'
              most_recent: Uusimmat
        exports:
          initiatives: Aloitteet
        index:
          initiatives_types:
            alert_html: "<p>Sinun tulee luoda vähintään yksi aloitetyyppi, jotta osallistujat voivat luoda aloitteita.</p><p>%{link}</p>"
            button: Uusi aloitetyyppi
        initiatives:
          accept:
            success: Aloitteen hyväksyminen onnistui.
          discard:
            success: Aloitteen peruminen onnistui.
          edit:
            accept: Hyväksy aloite
            confirm: Oletko varma?
            confirm_send_to_technical_validation: Oletko varma?
            discard: Peru aloite
            export_pdf_signatures: Vie allekirjoitukset PDF-asiakirjaan
            export_votes: Lataa allekirjoitukset
            reject: Torju aloite
            send_to_technical_validation: Lähetä tekniseen tarkastukseen
            success: Aloite on lähetetty tekniseen tarkastukseen.
            update: Päivitä
          form:
            settings: Asetukset
            title: Yleistä tietoa
          index:
            actions_title: Toiminnot
            preview: Esikatsele
            print: Tulosta
          initiative_attachments:
            documents: Asiakirjat
            edit: Muokkaa
            new: Uusi
            photos: Kuvat
          publish:
            success: Aloitteen julkaisu onnistui.
          reject:
            success: Aloitteen hylkääminen onnistui.
          unpublish:
            success: Aloitteen julkaisun peruminen onnistui.
          update:
            error: Aloitteen päivittäminen epäonnistui.
            success: Aloitteen päivitys onnistui.
        initiatives_settings:
          edit:
            update: Päivitä
          form:
            comments: Eniten kommentoidut
            date: Viimeisimmät
            publication_date: Viimeisimmäksi julkaistut
            random: Satunnainen
            signatures: Allekirjoitetuimmat
            title: Aloitteiden asetukset
        initiatives_type_scopes:
          create:
            error: Teeman luominen aloitteelle epäonnistui.
            success: Aloitetyypille on luotu uusi teema.
          destroy:
            success: Teeman poisto onnistui.
          edit:
            title: Muokkaa aloitetyypin teemaa
            update: Päivitä
          new:
            create: Luo
            title: Luo aloitetyypin teema
          update:
            error: Teeman päivittäminen epäonnistui.
            success: Teeman päivitys onnistui.
        initiatives_types:
          create:
            error: Aloitetyypin luonti epäonnistui.
            success: Uuden aloitetyypin luonti onnistui. Sinun on määritettävä vähintään yksi teema tälle aloitetyypille, jotta sitä voi käyttää.
          destroy:
            success: Aloitetyypin poisto onnistui.
          edit:
            update: Päivitä
          form:
            authorizations: Vahvistusten asetukset
            child_scope_threshold_enabled_help_html: 'Tämä asetus ei tue fyysisiä äänestyksiä. Se ottaa käyttöön alateemat ja toimii sellaisten tunnistautumistapojen kanssa, jotka yhdistävät käyttäjän tiettyyn teemaan. Varmista, että valitset tällaisen tunnistautumistavan alla olevista asetuksista. Tämän asetuksen toiminta vaatii teemojen määrityksen hierarkisesti: 1 vanhempi - N lasta. Jos tarvitset lisätietoja kuinka tämä asetus toimii, tutustu <a href="https://docs.decidim.org/en/admin/spaces/initiatives/" target="_blank">aloitteiden hallinnoinnin dokumentaatioon</a>.'
            only_global_scope_enabled_help_html: Ota tämä asetus käyttöön, jos otit käyttöön "alateemojen allekirjoitukset" ja asetit yleisen yläteeman. Ottamalla tämän asetuksen käyttöön, aloitteen tyypin valinta sivuutetaan aloitteiden luontinäkymässä. Saat <a href="https://docs.decidim.org/en/admin/spaces/initiatives/" target="_blank">lisätietoja tästä ominaisuudesta täältä</a>.
            options: Valinnat
          initiative_type_scopes:
            title: Aloitetyypin teemat
          new:
            create: Luo
            title: Uusi aloitetyyppi
          update:
            error: Aloitetyypin päivitys epäonnistui.
            success: Aloitetyypin päivitys onnistui.
      admin_log:
        initiative:
          publish: "%{user_name} julkaisi aloitteen %{resource_name}"
          send_to_technical_validation: "%{user_name} lähetti aloitteen %{resource_name} tekniseen tarkastukseen"
          unpublish: "%{user_name} perui aloitteen %{resource_name}"
          update: "%{user_name} päivitti aloitetta %{resource_name}"
        initiatives_settings:
          update: "%{user_name} päivitti aloitteiden asetuksia"
        initiatives_type:
          create: "%{user_name} loi aloitetyypin %{resource_name}"
          delete: "%{user_name} poisti aloitetyypin %{resource_name}"
          update: "%{user_name} päivitti aloitetyyppiä %{resource_name}"
      admin_states:
        accepted: Tarpeeksi allekirjoituksia
        created: Luotu
        discarded: Peruttu
        open: Avoimet
        rejected: Liian vähän allekirjoituksia
        validating: Teknisessä tarkastuksessa
      application_helper:
        filter_state_values:
          accepted: Tarpeeksi allekirjoituksia
          all: Kaikki
          answered: Vastattu
          closed: Suljettu
          open: Avaa
          rejected: Liian vähän allekirjoituksia
        filter_type_values:
          all: Kaikki
      committee_requests:
        approve:
          success: Pyyntö on hyväksytty.
        new:
          continue: Jatka
          help_text: Olet hakemassa jäsenyyttä tämän aloitteen kannatuskomiteasta.
        revoke:
          success: Pyyntöä ei hyväksytty.
        spawn:
          success: Hakemuksesi on lähetetty aloitteen laatijalle.
      content_blocks:
        highlighted_initiatives:
          name: Tärkeimmät aloitteet
      create_initiative:
        fill_data:
          back: Takaisin
          continue: Jatka
          fill_data_help: "<ul> <li>Tarkasta aloitteesi sisältö. Onko aloitteen otsikko helppo ymmärtää? Onko aloitteen tavoitteet tarpeeksi selkeästi kuvattu?</li> <li>Sinun on valittava allekirjoitustapa. Palvelun ulkopuolella, verkossa tai molemmat.</li> <li>Mikä on aloitteen maantieteellinen laajuus?</li> </ul>"
          more_information: "(Lisää tietoa)"
          select_area: Valitse alue
          select_scope: Valitse teema
        finish:
          back: Takaisin
          back_to_initiatives: Takaisin aloitteisiin
          callout_text: Onnittelut! Aloitteen luominen onnistui.
          confirm: Aloite lähetetään hallintakäyttäjän tarkastettavaksi ja julkaistavaksi. Julkaisun jälkeen et voi enää muokata aloitetta. Haluatko varmasti jatkaa?
          edit_my_initiative: Muokkaa aloitettani
          go_to_my_initiatives: Siirry omiin aloitteisiini
          more_information: "(Lisää tietoa)"
          send_my_initiative: Lähetä aloitteeni tekniseen tarkastukseen
        finish_help:
          publish_helper_text: Saadaksesi aloitteesi julkaistuksi, sinun tulee viimeistellä vaaditut tiedot ja <strong>lähettää aloite hallintakäyttäjän tekniseen tarkastukseen</strong>.
        previous_form:
          back: Takaisin
          continue: Jatka
        promotal_committee:
          individual_help_text: Tämäntyyppinen aloite edellyttää, että kannatuskomitea koostuu vähintään %{committee_size} henkilöstä (todistajat). Sinun on jaettava seuraava linkki muiden tähän aloitteeseen osallistuvien ihmisten kanssa. Kun yhteyshenkilösi saavat tämän linkin, heidän on noudatettava esitettyjä ohjeita.
          more_information: "(Lisää tietoa)"
        select_initiative_type:
          back: Takaisin
          choose_html: Haluan luoda uuden <strong>%{title}</strong> aloitteen
          more_information: Lisätietoa
          new: Luo uusi aloite
          select: Haluan tukea tätä aloitetta
          select_initiative_type_help: Aloitteita käytetään vaikuttamiseen organisaation tarkoitusperien edistämiseksi. Millaisen aloitteen haluat aloittaa?
          verification_required: Vahvista tilisi allekirjoittaaksesi tämän aloitteen
        share_committee_link:
          invite_to_committee_help: Kutsulinkki lähetettäväksi kannatuskomitean jäsenille
      edit:
        accept: Hyväksy aloite
        back: Takaisin
        confirm: Oletko varma?
        discard: Peru aloite
        export_pdf_signatures: Vie allekirjoitukset PDF-tiedostona
        export_votes: Vie allekirjoitukset
        reject: Hylkää aloite
        title: Muokkaa aloitetta
        update: Päivitä
      events:
        approve_membership_request:
          email_intro: "%{author_nickname} hyväksyi hakemuksesi kannatuskomitean jäseneksi aloitteelle %{resource_title}."
          email_outro: 'Tämä ilmoitus on lähetetty sinulle, koska olet tehnyt hakemuksen aloitteelle: %{resource_title}'
          email_subject: "%{author_nickname} hyväksyi hakemuksesi kannatuskomitean jäseneksi"
          notification_title: <a href="%{author_profile_url}">%{author_nickname}</a> hyväksyi hakemuksesi kannatuskomitean jäseneksi aloitteelle <a href="%{resource_url}">%{resource_title}</a>.
        create_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, jota seuraat, on laatinut uuden aloitteen. Tutustu siihen ja osallistu:"
          email_outro: Tämä ilmoitus on lähetetty sinulle, koska seuraat käyttäjää %{author_nickname}. Voit lopettaa ilmoitusten vastaanottamisen edellä esitetyn linkin kautta.
          email_subject: Uusi aloite käyttäjältä %{author_nickname}
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> on laatinut aloitteen <a href="%{resource_path}">%{resource_title}</a>.
        endorse_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, jota seuraat, on hyväksynyt seuraavan aloitteen. Voit osallistua keskusteluun seuraavan linkin avulla:"
          email_outro: Tämä ilmoitus on lähetetty sinulle, koska seuraat käyttäjää %{author_nickname}. Voit lopettaa ilmoitusten vastaanottamisen edellä esitetyn linkin kautta.
          email_subject: '%{author_nickname} on suositellut aloitetta'
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> on suositellut aloitetta <a href="%{resource_path}">%{resource_title}</a>.
        revoke_membership_request:
          email_intro: "%{author_nickname} hylkäsi hakemuksesi kannatuskomitean jäseneksi aloitteelle %{resource_title}."
          email_outro: 'Tämä ilmoitus on lähetetty sinulle, koska olet tehnyt hakemuksen aloitteelle: %{resource_title}.'
          email_subject: "%{author_nickname} hylkäsi hakemuksesi kannatuskomitean jäseneksi"
          notification_title: '<a href="%{author_profile_url}">%{author_nickname}</a> hylkäsi hakemuksesi kannatuskomitean jäseneksi aloitteelle: <a href="%{resource_url}">%{resource_title}</a>.'
        spawn_committee_request_event:
          email_intro: "%{applicant_nickname} hakee jäseneksi kannatuskomiteaan aloitteellesi %{resource_title}. Voit hyväksyä tai hylätä hakemuksen aloitteen muokkauslomakkeen kautta."
          email_outro: 'Tämä ilmoitus on lähetetty sinulle, koska olet laatinut aloitteen %{resource_title}'
          email_subject: "%{applicant_nickname} haluaa liittyä mukaan aloitteeseesi"
          notification_title: <a href="%{applicant_profile_url}">%{applicant_nickname}</a> haki jäseneksi aloitteesi <a href="%{resource_url}">%{resource_title}</a> kannatuskomiteaan. Voit hyväksyä tai hylätä pyynnön <a href="%{resource_url}/edit">aloitteen muokkaussivulta</a>.
      form:
        add_attachments: Lisää liitteitä
        add_image: Lisää kuva
        attachment_legend: Lisää asiakirja tai kuva
        edit_attachments: Muokkaa liitteitä
        edit_image: Muokkaa kuvaa
        image_legend: "(Vapaaehtoinen) Lisää kuva"
      index:
        uninitialized: Hallintakäyttäjä ei ole vielä määrittänyt aloitteiden asetuksia.
      initiative_signatures:
        fill_personal_data:
          continue: Jatka
          help: Täytä henkilötietosi seuraaviin kohtiin allekirjoittaaksesi aloitteen.
        finish:
          back_to_initiative: Takaisin aloitteeseen
        sms_code:
          continue: Tarkista koodi ja jatka
          help: Tarkista vastaanotetut tekstiviestit puhelimestasi
        sms_phone_number:
          continue: Lähetä minulle tekstiviesti
          help: Pyydä varmennuskoodia täyttämällä vahvistettu puhelinnumerosi lomakkeeseen.
      initiative_votes:
        create:
          error: Aloitteen allekirjoitus epäonnistui.
          invalid: Aloitteen allekirjoittamiseksi annetut tiedot eivät kelpaa.
          success_html: Onnittelut! Aloite <strong> %{title}</strong> on allekirjoitettu.
        personal_data:
          invalid: Henkilötiedot eivät täsmää vahvistusta varten annettujen tietojen kanssa.
        sms_code:
          invalid: Vahvistuskoodi on virheellinen. Tarkista uudestaan tekstiviesti, jonka lähetimme sinulle.
        sms_phone:
          invalid: Puhelinnumero on virheellinen tai odottaa tarkastusta. Tarkista vahvistuksesi.
      initiatives:
        author_list:
          hidden_authors_count:
            one: ja yksi muu henkilö
            other: ja %{count} muuta henkilöä
        committee_members:
          approve: Hyväksy
          confirm_approve: Haluatko varmasti hyväksyä tämän jäsenen?
          confirm_revoke: Haluatko varmasti poistaa tämän jäsenen?
          invite_to_committee_help: Jaa tämä linkki ja kutsu muita käyttäjiä kannatuskomiteaan.
          link: Linkki
          no_members_yet: Kannatuskomiteassa ei ole jäseniä.
          revoke: Poista
          title: Komitean jäsenet
        count:
          title:
            one: "%{count} aloite"
            other: "%{count} aloitetta"
        filters:
          any: Minkä tahansa
          area: Alue
          author: Laatija
          myself: Omat aloitteeni
          scope: Teema
          state: Tila
          type: Tyyppi
        index_header:
          new_initiative: Uusi aloite
        initiatives:
          closed_initiatives_warning: Tällä hetkellä yhtään aloitetta ei ole avoimena, mutta tästä listasta löydät kaikki suljetut aloitteet.
          no_initiatives_warning: Yhtään aloitetta ei löytynyt hakukriteereilläsi.
        interactions:
          comments_count:
            count:
              one: Kommentti
              other: Kommenttia
        orders:
          label: 'Lajittele aloitteita:'
          most_commented: Eniten kommentoidut
          most_voted: Eniten allekirjoituksia sisältävät
          random: Satunnainen järjestys
          recent: Viimeisimmät
          recently_published: Viimeisimmäksi julkaistut
        print:
          address: Osoite
          author_title: Aloitteen laatija
          city: Kaupunki
          email: Sähköposti
          full_name: Koko nimi
          general_title: Aloitteen hyväksymistä koskeva hakemus
          id_number: ID-numero
          initiative:
            attachments: Liitetyt asiakirjat (kirjoita jokaiselle asiakirjalle nimi)
            description: 'Kuvaus:'
            title: 'Otsikko:'
            type: Aloitteen tyyppi
          legal_text: Kerätyt henkilötiedot liitetään aloitteeseesi ja käsitellään luottamuksellisesti ajantasaisen lainsäädännön mukaisesti.
          members_header: Aloitteen kannatuskomitean jäsenet
          phone_number: Puhelinnumero
          place_date: Paikka, Päivämäärä
          postal_code: Postinumero
          province: Lääni tai maakunta
          signature: Allekirjoitus
        result:
          answer_title: Tähän aloitteeseen on vastattu.
          initiative_rejected_reason: Tämä aloite on hylätty, koska se ei kerännyt tarpeeksi allekirjoituksia.
        show:
          area: Alue
          before_send_to_technical_validation_announcement: 'Ennen kuin lähetät aloitteesi tekniseen validointiin, sinun täytyy lisätä %{count} uutta jäsentä kannatuskomiteaan.<br/><br/>Jaa tämä niiden ihmisten kanssa, joiden haluat liittyvän kannatuskomiteaan: %{href}'
          confirm: Aloite lähetetään hallintakäyttäjän tarkastettavaksi ja julkaistavaksi. Julkaisun jälkeen et voi enää muokata aloitetta. Haluatko varmasti jatkaa?
          edit: Muokkaa
          initiative_data: Aloitteen tiedot
          scope: Teema
          send_to_technical_validation: Lähetä tekniseen validointiin
          send_to_technical_validation_announcement: Jos kaikki näyttää hyvältä, paina "Lähetä tekniseen validointiin" -painiketta, jotta hallintakäyttäjä voi tarkistaa ja julkaista aloitteesi
          signature_collection: Allekirjoituksen keräämistapa
          state: Tila
          type: Tyyppi
        signatures_count:
          one: " allekirjoitus"
          other: " allekirjoitusta"
        vote_cabin:
          already_voted: Allekirjoitettu aikaisemmin
          vote: Allekirjoita
          votes_blocked: Allekirjoitus poistettu käytöstä
        votes_count:
          count:
            one: Allekirjoitus
            other: Allekirjoitusta
      initiatives_mailer:
        creation_subject: Aloitteesi "%{title}" on luotu
        initiative_link:
          check_initiative_details: Tarkasta aloitteen yksityiskohdat
          here: tästä
        more_information: Tässä on lisätietoja aloitteen laatimisprosessista.
        progress_report_body_for: Aloite %{title} on saavuttanut %{percentage}% tarvittavista kannatuksista.
        progress_report_for: 'Yhteenveto aloitteesta: %{title}'
        promotal_committee_help: Muista, että sinun täytyy kutsua vähintään %{member_count} henkilöä kannatuskomiteaan. Kutsu ihmisiä kannatuskomiteaan lähettämällä heille seuraava linkki
        status_change_body_for: 'Aloitteen %{title} tila on muuttunut, uusi tila: %{state}'
        status_change_for: Aloitteen %{title} tila on muuttunut
      last_activity:
        new_initiative: 'Uusi aloite:'
      modal:
        not_authorized:
          authorizations_page: Näytä vahvistukset
          explanation: Tilisi tulee vahvistaa luodaksesi uuden aloitteen.
          title: Vahvistus vaaditaan
      pages:
        home:
          highlighted_initiatives:
            active_spaces: Aktiiviset aloitteet
            see_all_spaces: Näytä kaikki aloitteet
      show:
        badge_name:
          accepted: Tarpeeksi allekirjoituksia
          created: Luotu
          discarded: Peruttu
          open: Avoimet
          rejected: Liian vähän allekirjoituksia
          validating: Teknisessä tarkastuksessa
      states:
        accepted: Hyväksytyt
        expired: Vanhentuneet
      unavailable_scope: Teema ei ole saatavilla
      update:
        error: Aloitteen päivitys epäonnistui.
        success: Aloitteen päivitys onnistui.
    menu:
      initiatives: Aloitteet
    open_data:
      help:
        initiatives:
          answer: Aloitteen vastaus, mikäli siihen on vastattu
          answer_url: Vastauksen URL-osoite, mikäli aloitteeseen on vastattu
          answered_at: Vastauksen ajankohta, mikäli aloitteeseen on vastattu
          area: Alue, johon aloite liittyy
          authors: Aloitteen laatijat
          comments_count: Aloitteen kommenttien määrä
          created_at: Tilan luontiaika
          description: Aloitteen kuvaus
          first_progress_notification_at: Ajankohta, jolloin ensimmäinen edistymisheräte lähetettiin
          follows_count: Tilaa seuraavien käyttäjien määrä
          hashtag: Aloitetta vastaava aihetunniste (hashtag), jota käytetään Twitter/X-palvelussa
          offline_votes: Aloitteen keräämien allekirjoitusten määrä alustan ulkopuolella
          online_votes: Aloitteen keräämien allekirjoitusten määrä verkkoalustalla (suoraan tämän alustan kautta)
          published_at: Tilan julkaisuaika
          reference: Tilan yksilöivä viite
          scope: Aloitteen teema
          second_progress_notification_at: Ajankohta, jolloin toinen edistymisheräte lähetettiin
          signature_end_date: Päivämäärä, jolloin aloitteen allekirjoitusten keräysaika päättyy
          signature_start_date: Päivämäärä, jolloin aloitteen allekirjoitusten keräysaika alkaa
          signature_type: Allekirjoitusten keräystapa (verkossa vai fyysisesti)
          signatures: Aloitteen keräämien allekirjoitusten määrä
          state: Aloitteen tila tällä hetkellä
          title: Aloitteen otsikko
          type: Aloitteen tyyppi
          updated_at: Osallistumistilan viimeisimmän päivityksen ajankohta
          url: Tilan URL-osoite
    resources:
      initiative:
        actions:
          comment: Kommentoi
      initiatives_type:
        actions:
          create: Luo aloite
          title: Toimet
          vote: Allekirjoita
  layouts:
    decidim:
      initiative_creation_header:
        fill_data: Luo
        finish: Viimeistele
        promotal_committee: Kannatuskomitea
        select_initiative_type: Valitse
      initiative_signature_creation_header:
        fill_personal_data: Täydennä tietosi
        finish: Viimeistele
        sms_code: Tekstiviestikoodin vahvistaminen
        sms_phone_number: Matkapuhelimen numero
        title: Allekirjoita %{initiative_title}
      initiatives:
        no_initiatives_yet:
          no_initiatives_yet: Ei vielä yhtään aloitetta!
